=========================
 Upgrading Socket_Client
=========================

:Contact: dev@lists.horde.org

.. contents:: Contents
.. section-numbering::


This lists the API changes between releases of the package.


Upgrading to 1.1.0
===================

  - Horde\Socket\Client

    - Constructor

      Added the 'tlsv1' option to the $secure parameter.
